﻿/*----------------------------------------------
*Filename:					login.css
*Author					chenqinglian
*Version:					1.0
----------------------------------------------*/
/*    __reset 
----------------------------------------------*/
html{overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,from,fieldset,legend,button,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
ul,ol{list-style:none;}
fieldset,img{border:0 none;}
table{border-collapse:collapse;border-spacing:0;}
label,input,select,button{vertical-align:middle;}
em,strong,small{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal;}
a{text-decoration:none;color:#369;} 
a:hover{text-decoration:underline;color:#c80000;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;color:#333;}
/*    __layout
----------------------------------------------*/
body{background:url(/images/login/bg.jpg) no-repeat 50% 0;}
.clearfix:after{content:".";clear:both;display:block;height:0;visibility:hidden;}
.clearfix{*zoom:1;}
.mb10{margin-bottom:10px;}.mt10{margin-top:10px;}
.pb5{padding-bottom:5px;}
/*    __page
----------------------------------------------*/
.page{width:500px;padding-left:480px;margin:0 auto;}
.header{/*height:240px;*/}
.header .logo {overflow:hidden;display:inline;float:right;margin:115px 160px 0 0;width:340px;height:86px;line-height:600px;}
.footer{clear:both;width:980px;margin-left:-480px;text-align:center;color:#666;line-height:180%;}
.footer a{color:#666;}
.footer a:hover{color:#f60;text-decoration:underline;}
/*    __login 
----------------------------------------------*/
.login{position:relative;width:400px;min-height:110px;height:auto !important;height:110px;overflow:visible;padding-bottom:10px;}
.login label,.login input,.login img{vertical-align:middle;}
.login .errorInfo{width:295px;height:24px;line-height:24px;color:#404040; background:url(/images/login/tips_bg.png) no-repeat 0 0;margin-left:30px;padding-left:25px;}
.login .textInput,.login .codeInput{width:220px;padding:0 3px;height:20px;height:20px;border:solid 1px #a7c1a9;}
.login .codeInput{width:51px;}
.loginBtn{width:400px;height:120px;}
.loginBtn .btnSubmit{display:inline;float:left;margin:11px 0 0 166px;cursor:pointer;width:88px;height:31px;background:url(/images/login/login_btn.png) no-repeat 0 0;border:0 none;}
.login .passWord{padding-left:1px;height:22px;background:url(/images/login/input_bg.png) no-repeat 110px 0;}
.login .passWord .cont{height:20px;line-height:20px;padding:1px 0;}
.login .passWord input{float:left;width:195px;padding:0 3px;height:20px;line-height:20px;border:0 none;}
.keypad-trigger{margin-top:-5px\0;/* for ie8 */}
.capsLock{display:block;width:97px;height:34px;position:relative;left:110px;top:-5px;margin-bottom:-5px;}
.login .pw_hover{padding-left:1px;height:22px;background:url(/images/login/input_hover.png) no-repeat 110px 0;}
.login .pw_hover input{width:195px;padding-left:3px;height:18px;line-height:18px;+margin-top:1px;margin-top:-3px\0;/* for ie8 */}
.tit{overflow:hidden;float:left;width:110px;height:22px;line-height:22px;text-align:right;}
.cont{float:left;margin:0;padding:0;/* margin-left:110px; */zoom:1;height:22px;line-height:22px;}
.carNo .cont span{cursor:pointer;display:inline;float:left;width:25px;height:20px;line-height:20px;border:solid 1px #a7c1a9;padding-left:5px;margin-right:10px;background:url(/images/login/arrow.gif) no-repeat 20px 9px;}
.carNo .cont input{float:left;width:94px;margin-right:10px;}
/*    __carNoColor 
----------------------------------------------*/
.carNoColor{}
.carNoColor li{cursor:pointer;display:inline;float:left;width:20px;height:20px;margin-right:10px;padding:1px;border:solid 1px #c8c9cd;  position:relative;}
.carNoColor li span{display:block;width:20px;height:20px;}
.carNoColor li span.blue{background:#2429df}
.carNoColor li span.yellow{background:#fff100}
.carNoColor li span.white{background:#fff;}
.carNoColor li span.black{background:#000;}
.carNoColor li:hover{border:solid 2px #c30008;margin:-1px 9px -1px -1px;}
.carNoColor li.current{border:solid 2px #c30008;margin:-1px 9px -1px -1px;}
.carNoColor li.current i{overflow:hidden;position:absolute;bottom:0;right:0;width:12px;height:12px;background:url(/images/login/choose.png) no-repeat 0 0;}
/*    __company 
----------------------------------------------*/
.company{position:relative;}
.company_name{position:absolute;left:110px;top:24px;+top:22px;_top:23px; width:230px; z-index:6000;}
.company_name ul{border:1px solid #ffc57c;background:#fff;}
.company_name li{display:block;overflow:hidden;height:25px;line-height:25px;padding-left:10px;border-bottom:1px solid #ffebd8;  z-index:51;}
.company_name li.hover {background:#ffebd8;}
.company_name li:hover{background:#ffebd8;}
/*    __carNo_select
----------------------------------------------*/
.carNo_select{position:absolute;left:300px;top:300px;background:#fff;border:solid 1px #a6a6a6;padding:20px 10px 10px 10px;width:210px;z-index:100;}
.carNo_select li{display:inline;float:left;width:20px;height:20px;line-height:20px;margin:0 10px 10px 0;}
.carNo_select li a{display:block;color:#333;text-align:center;}
.carNo_select li a.hover{background:#f77400;color:#fff;}
.carNo_select li a:hover{background:#f77400;color:#fff;}
.carNo_select li.close{overflow:hidden;width:16px;height:16px;background:url(/images/login/msg_bg.png) no-repeat 0 0;position:absolute;top:5px;right:5px;margin:0;}
.carNo_select li.close a{overflow:hidden;float:left;width:16px;height:16px;text-indent:-999px;} 
.carNo_select li.close a:hover{background:none;}
.carNo_select li.free{width:40px;}
.attributes{}
.attributes del{text-decoration:none;color:#999;background:url(/images/global/red_line.gif) no-repeat 50% 50%;}
